Is Outlook CDO.DLL KB 932962 required for the DST updates?
Published Jan 08 2019 01:23 PM 61 Views
Microsoft
First published on TECHNET on Feb 28, 2007

Q: Is Outlook CDO.DLL KB 932962 required for the DST updates?  Is a previous version ok?  What order should it be applied?
A: It is required for any 3rd Party application or custom apps that you have running on your desktop.  Outlook itself does not require it.   You can apply this last and it does not factor into rebasing.

Version history
Last update:
‎Jan 08 2019 01:23 PM
Updated by: